# Translation of plasma_engine_rss.po to Catalan
# Copyright (C) 2008 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2 or later.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_engine_rss\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 14:22+0000\n"
"PO-Revision-Date: 2009-01-08 02:02+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Launchpad-Export-Date: 2010-04-23 01:56+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: rss.cpp:195
msgid "Syndication did not work out"
msgstr "La sindicació no ha funcionat"

#: rss.cpp:196
msgid "Fetching feed failed."
msgstr "Ha fallat la recuperació de la font."

#: rss.cpp:268
#, kde-format
msgid "1 RSS feed fetched"
msgid_plural "%1 RSS feeds fetched"
msgstr[0] "S'ha recuperat 1 font RSS"
msgstr[1] "S'han recuperat %1 fonts RSS"
